Page MenuHomePhabricator

Archive the OracleTextSearch extension
Closed, ResolvedPublicRequest

Description

Reason
MediaWiki no longer supports Oracle database.

To-do list

Event Timeline

Restricted Application added subscribers: Liuxinyu970226, Aklapper. · View Herald TranscriptApr 7 2020, 8:11 PM

(added author as subscriber).

Zoranzoki21 updated the task description. (Show Details)Apr 7 2020, 9:21 PM
Zoranzoki21 updated the task description. (Show Details)Apr 7 2020, 9:29 PM

I can make needed patches.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptApr 7 2020, 9:32 PM
Zoranzoki21 moved this task from Backlog to Cleanup / Archival on the Repository-Admins board.
Zoranzoki21 moved this task from Inbox to Working on on the User-Zoranzoki21 board.
Zoranzoki21 moved this task from Backlog to delete on the Wikimedia-GitHub board.
Zoranzoki21 moved this task from Backlog to Configuration changes on the translatewiki.net board.
Zoranzoki21 removed a project: Other-skins.

This isn't skin, so I removing Other-skins now.

Dinoguy1000 updated the task description. (Show Details)Apr 7 2020, 9:47 PM
Zoranzoki21 updated the task description. (Show Details)Apr 13 2020, 9:35 PM

Change 588495 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[translatewiki@master] mediawiki-extensions.txt: Remove OracleTextSearch extension

https://gerrit.wikimedia.org/r/588495

Change 588496 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[integration/config@master] Archive the OracleTextSearch extension

https://gerrit.wikimedia.org/r/588496

Change 588498 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions@master] Archive the OracleTextSearch extension

https://gerrit.wikimedia.org/r/588498

Change 588499 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/OracleTextSearch@master] Archive the extension

https://gerrit.wikimedia.org/r/588499

Change 588495 merged by jenkins-bot:
[translatewiki@master] mediawiki-extensions.txt: Remove OracleTextSearch extension

https://gerrit.wikimedia.org/r/588495

Zoranzoki21 updated the task description. (Show Details)Apr 14 2020, 8:55 AM

Change 588496 merged by jenkins-bot:
[integration/config@master] Archive the OracleTextSearch extension

https://gerrit.wikimedia.org/r/588496

Mentioned in SAL (#wikimedia-releng) [2020-04-14T17:00:54Z] <James_F> Zuul: Archiving MagicNumberedHeadings T248758; WikipediaExtracts T248760; OracleTextSearch T249656.

Zoranzoki21 updated the task description. (Show Details)Apr 14 2020, 5:18 PM

Change 588498 merged by Jforrester:
[mediawiki/extensions@master] Archive the OracleTextSearch extension

https://gerrit.wikimedia.org/r/588498

Zoranzoki21 updated the task description. (Show Details)Apr 14 2020, 8:06 PM

Change 588499 merged by Jforrester:
[mediawiki/extensions/OracleTextSearch@master] Archive the extension

https://gerrit.wikimedia.org/r/588499

Zoranzoki21 updated the task description. (Show Details)Apr 14 2020, 8:13 PM
MGChecker updated the task description. (Show Details)Apr 15 2020, 8:25 AM
hashar closed this task as Resolved.Apr 17 2020, 11:42 PM
hashar updated the task description. (Show Details)